.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.960000px;}
.ls5{letter-spacing:-0.514560px;}
.ls7{letter-spacing:-0.216000px;}
.lsb{letter-spacing:-0.192000px;}
.ls1{letter-spacing:-0.159360px;}
.ls8{letter-spacing:-0.144000px;}
.lsc{letter-spacing:-0.096000px;}
.lse{letter-spacing:-0.048000px;}
.ls2{letter-spacing:-0.039840px;}
.ls4{letter-spacing:-0.032160px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.096000px;}
.ls6{letter-spacing:0.144000px;}
.lsa{letter-spacing:0.192960px;}
.ls3{letter-spacing:0.239040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.239040px;}
.wsb{word-spacing:-0.192960px;}
.ws7{word-spacing:-0.144000px;}
.ws3{word-spacing:-0.119520px;}
.ws1b{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.032160px;}
.ws2{word-spacing:0.039840px;}
.wsd{word-spacing:0.096000px;}
.ws15{word-spacing:0.144000px;}
.wsc{word-spacing:0.192000px;}
.ws1{word-spacing:0.278880px;}
.ws9{word-spacing:0.288000px;}
.ws8{word-spacing:0.360000px;}
.ws6{word-spacing:0.514560px;}
.ws1c{word-spacing:0.528000px;}
.ws12{word-spacing:0.672000px;}
.wsa{word-spacing:0.960000px;}
.wsf{word-spacing:1.824000px;}
.ws10{word-spacing:1.920000px;}
.ws1a{word-spacing:3.840000px;}
.ws13{word-spacing:4.800000px;}
.ws11{word-spacing:5.280000px;}
.wse{word-spacing:5.760000px;}
.ws19{word-spacing:6.240000px;}
.ws18{word-spacing:7.200000px;}
.ws14{word-spacing:10.080000px;}
.ws17{word-spacing:13.440000px;}
.ws16{word-spacing:13.632000px;}
._1{margin-left:-1.314720px;}
._0{width:1.249440px;}
._3{width:10.080000px;}
._2{width:277.522560px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.fs3{font-size:72.000000px;}
.y3{bottom:3.561569px;}
.y5{bottom:60.921569px;}
.y0{bottom:79.666667px;}
.y4{bottom:81.541176px;}
.y2{bottom:98.786667px;}
.y2e{bottom:180.515294px;}
.y2d{bottom:205.446275px;}
.y2c{bottom:229.627451px;}
.y2b{bottom:249.872157px;}
.y2a{bottom:274.615686px;}
.y29{bottom:296.172549px;}
.y28{bottom:317.729412px;}
.y27{bottom:339.286275px;}
.y26{bottom:360.843137px;}
.y25{bottom:382.400000px;}
.y24{bottom:403.956863px;}
.y23{bottom:425.513725px;}
.y22{bottom:447.070588px;}
.y21{bottom:468.627451px;}
.y20{bottom:490.184314px;}
.y1e{bottom:511.741176px;}
.y1f{bottom:520.363922px;}
.y1d{bottom:533.298039px;}
.y1c{bottom:554.854902px;}
.y1a{bottom:576.411765px;}
.y1b{bottom:585.034510px;}
.y19{bottom:597.968627px;}
.y18{bottom:619.525490px;}
.y17{bottom:641.082353px;}
.y16{bottom:662.451765px;}
.y15{bottom:684.008627px;}
.y14{bottom:705.565490px;}
.y13{bottom:727.122353px;}
.y12{bottom:748.679216px;}
.y11{bottom:770.236078px;}
.y10{bottom:791.792941px;}
.yf{bottom:813.349804px;}
.yd{bottom:834.906667px;}
.ye{bottom:843.529412px;}
.yc{bottom:856.463529px;}
.yb{bottom:878.020392px;}
.ya{bottom:901.451765px;}
.y9{bottom:932.006275px;}
.y8{bottom:953.563137px;}
.y7{bottom:975.120000px;}
.y6{bottom:991.990588px;}
.y1{bottom:1164.070588px;}
.h3{height:21.180399px;}
.h7{height:29.715840px;}
.h5{height:36.812160px;}
.h4{height:38.405760px;}
.h2{height:44.352000px;}
.h8{height:53.913600px;}
.h6{height:70.488000px;}
.h1{height:1045.820261px;}
.h0{height:1237.176471px;}
.w2{width:337.222752px;}
.w3{width:337.600778px;}
.w1{width:591.251634px;}
.w0{width:956.000000px;}
.x2{left:8.247843px;}
.x0{left:139.807190px;}
.x8{left:146.211765px;}
.x1{left:147.711373px;}
.x4{left:155.959216px;}
.x6{left:188.763137px;}
.x7{left:198.698039px;}
.xb{left:326.727059px;}
.xc{left:336.287059px;}
.x5{left:370.215686px;}
.x3{left:484.935686px;}
.x9{left:492.808627px;}
.xa{left:502.743529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.819414pt;}
.ls5{letter-spacing:-0.439206pt;}
.ls7{letter-spacing:-0.184368pt;}
.lsb{letter-spacing:-0.163883pt;}
.ls1{letter-spacing:-0.136023pt;}
.ls8{letter-spacing:-0.122912pt;}
.lsc{letter-spacing:-0.081941pt;}
.lse{letter-spacing:-0.040971pt;}
.ls2{letter-spacing:-0.034006pt;}
.ls4{letter-spacing:-0.027450pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.081941pt;}
.ls6{letter-spacing:0.122912pt;}
.lsa{letter-spacing:0.164702pt;}
.ls3{letter-spacing:0.204034pt;}
.ws4{word-spacing:-0.204034pt;}
.wsb{word-spacing:-0.164702pt;}
.ws7{word-spacing:-0.122912pt;}
.ws3{word-spacing:-0.102017pt;}
.ws1b{word-spacing:-0.081941pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.027450pt;}
.ws2{word-spacing:0.034006pt;}
.wsd{word-spacing:0.081941pt;}
.ws15{word-spacing:0.122912pt;}
.wsc{word-spacing:0.163883pt;}
.ws1{word-spacing:0.238040pt;}
.ws9{word-spacing:0.245824pt;}
.ws8{word-spacing:0.307280pt;}
.ws6{word-spacing:0.439206pt;}
.ws1c{word-spacing:0.450678pt;}
.ws12{word-spacing:0.573590pt;}
.wsa{word-spacing:0.819414pt;}
.wsf{word-spacing:1.556887pt;}
.ws10{word-spacing:1.638828pt;}
.ws1a{word-spacing:3.277657pt;}
.ws13{word-spacing:4.097071pt;}
.ws11{word-spacing:4.506778pt;}
.wse{word-spacing:4.916485pt;}
.ws19{word-spacing:5.326192pt;}
.ws18{word-spacing:6.145607pt;}
.ws14{word-spacing:8.603849pt;}
.ws17{word-spacing:11.471799pt;}
.ws16{word-spacing:11.635682pt;}
._1{margin-left:-1.122188pt;}
._0{width:1.066468pt;}
._3{width:8.603849pt;}
._2{width:236.881181pt;}
.fs2{font-size:27.450377pt;}
.fs1{font-size:34.005690pt;}
.fs4{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:47.935732pt;}
.fs3{font-size:61.456067pt;}
.y3{bottom:3.040000pt;}
.y5{bottom:52.000000pt;}
.y0{bottom:68.000000pt;}
.y4{bottom:69.600000pt;}
.y2{bottom:84.320000pt;}
.y2e{bottom:154.080000pt;}
.y2d{bottom:175.360000pt;}
.y2c{bottom:196.000000pt;}
.y2b{bottom:213.280000pt;}
.y2a{bottom:234.400000pt;}
.y29{bottom:252.800000pt;}
.y28{bottom:271.200000pt;}
.y27{bottom:289.600000pt;}
.y26{bottom:308.000000pt;}
.y25{bottom:326.400000pt;}
.y24{bottom:344.800000pt;}
.y23{bottom:363.200000pt;}
.y22{bottom:381.600000pt;}
.y21{bottom:400.000000pt;}
.y20{bottom:418.400000pt;}
.y1e{bottom:436.800000pt;}
.y1f{bottom:444.160000pt;}
.y1d{bottom:455.200000pt;}
.y1c{bottom:473.600000pt;}
.y1a{bottom:492.000000pt;}
.y1b{bottom:499.360000pt;}
.y19{bottom:510.400000pt;}
.y18{bottom:528.800000pt;}
.y17{bottom:547.200000pt;}
.y16{bottom:565.440000pt;}
.y15{bottom:583.840000pt;}
.y14{bottom:602.240000pt;}
.y13{bottom:620.640000pt;}
.y12{bottom:639.040000pt;}
.y11{bottom:657.440000pt;}
.y10{bottom:675.840000pt;}
.yf{bottom:694.240000pt;}
.yd{bottom:712.640000pt;}
.ye{bottom:720.000000pt;}
.yc{bottom:731.040000pt;}
.yb{bottom:749.440000pt;}
.ya{bottom:769.440000pt;}
.y9{bottom:795.520000pt;}
.y8{bottom:813.920000pt;}
.y7{bottom:832.320000pt;}
.y6{bottom:846.720000pt;}
.y1{bottom:993.600000pt;}
.h3{height:18.078667pt;}
.h7{height:25.364148pt;}
.h5{height:31.421258pt;}
.h4{height:32.781486pt;}
.h2{height:37.856937pt;}
.h8{height:46.018303pt;}
.h6{height:60.165490pt;}
.h1{height:892.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:287.838667pt;}
.w3{width:288.161333pt;}
.w1{width:504.666667pt;}
.w0{width:816.000000pt;}
.x2{left:7.040000pt;}
.x0{left:119.333333pt;}
.x8{left:124.800000pt;}
.x1{left:126.080000pt;}
.x4{left:133.120000pt;}
.x6{left:161.120000pt;}
.x7{left:169.600000pt;}
.xb{left:278.880000pt;}
.xc{left:287.040000pt;}
.x5{left:316.000000pt;}
.x3{left:413.920000pt;}
.x9{left:420.640000pt;}
.xa{left:429.120000pt;}
}
